[ini_version]
version=1008
[usb_func]
format_enable=0
format_drive_type=1
partition_drive_type=0
drive_label_name=Test
wr_test_enable=0
wr_test_binary_name=rwtest.bin
wr_test_count=1
auto_mp=0
auto_mp_DevNum=1
preload_enable=0
preload_folder_path=D:\temp
Check_USBStatus_enable=0
Check_USBStatus=0
Check_SerialNumber=0
Auto_Safe_Remove=0
Scan_BarCode=0
uiRemove_after_finish=0
Speed_test_enable=0
Scan_HDDSN=0
check_config=0
SN_EditType=1
USB4_ComponentID_EditType=5
CmdLineTimeOut=35
USB4_BcdSync=0

[Speed_Test]
read_speed=
write_speed=
speed_test_file_size=123

[usb_fw]
fw_enable=1
fw_binary_name=AS_USB4_240229_85_00_00.bin
fw_reload=0
rescan_after_relink=0
ext_fw_enable=0
pd_fw_enable=0
mcu_fw_enable=0
pd_binary_name=D:\hello.bin
mcu_binary_name=

[usb_config]
config_format=4
vendor_id=2D01
product_id=3666
device_revision=0100
manufacturer_string=Gopod Group Limited.
product_string=USB 3.2 SSD Drive Enclosure
manufacturer_string_T10=Gopod
product_string_T10=Enclosure
SN_Numbers=12
serial_number=AAAABBBB001A
serial_number_increase=0
serial_number_increase_HEX=1
serial_number_increase_DEC=0
SN_fix_length=0
SN_remain_value_enable=0
SN_remain_value_length=8
standby_timer=0
hdd_standby=0
image0=1
image1=0
crc32=0

[USB4_Config]
USB4_VendorName=Gopod Group Limited.
USB4_ModelName=USB4 NVMe SSD Pro Enclosure
USB4_VendorID=2D01
USB4_ProductID=D666
USB4_TestID=C0000666
USB4_BcdProductFWRevision=0187
USB4_ProductHWRevision=5A
USB4_TBT3VendorID=01CA
USB4_TBT3ModelID=D666
USB4_TBT3ModelRevision=E3
USB4_U4Mode=3

[PCIE]
PCIE_Scan=1
PCIE_VendorID=1B21
PCIE_DeviceID=2463
PCIE_SSDRelinkTime=10

[usb_mode]
cd_rom_mode=0

[Target_Chip]
//1051, 1053, 1153, 1351, 1352, 235CM, 0 for all
target_chip=
